hr
{
	color: #000000;
}
td.buttom
{ 
background-image: 
url("image/buttomCenter.gif");
background-repeat: repeat-x
}
td.top
{ 
background-image: 
url("image/topCenter.gif");
background-repeat: repeat-x
}
td.side
{ 
background-image: 
url("image/side.gif");
background-repeat: repeat-y
}
td.center
{
background-color: #6994BF
}
td.buttomForm
{ 
background-image: 
url("image/buttomCenterForm.gif");
background-repeat: repeat-x
}
td.topForm
{ 
background-image: 
url("image/topCenterForm.gif");
background-repeat: repeat-x
}
td.sideForm
{ 
background-image: 
url("image/sideForm.gif");
background-repeat: repeat-y
}
td.centerForm
{
background-color: #f6ac2c
}
td.buttomMain
{ 
background-image: 
url("image/buttomCenterMain.gif");
background-repeat: repeat-x
}
td.topMain
{ 
background-image: 
url("image/topCenterMain.gif");
background-repeat: repeat-x
}
td.sideMain
{ 
background-image: 
url("image/sideMain.gif");
background-repeat: repeat-y
}
td.centerMain
{
background-color: #2CB6F6
}
td.entry
{
font: bold;
font-size:"13px";
}

td.submit
{
font: bold;
font-size:"13px";
}

td.comment
{
font-size:"13px";
}

{
background-color: #2CB6F6
}
body
{
background-color: #2b68a6;
font-family: 'Arial (Hebrew)',Arial
}
a 
{ 
text-decoration:none; 
font:bold; 
color:#ffffff
}

a:hover 
{ 
text-decoration:none; 
font:bold; 
color:black;
}

a.entry
{
color:#FFFFFF
}
img.top 
{
vertical-align:top
}

a.play
{
color: #f9d462
}
